gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.InputSourceGType)) Describes the type of input device None.
- Field
  2.12.0.0
  Gdk.InputSource Device is a graphics tablet 'puck' or something similar. None
- Field
  2.12.0.0
  Gdk.InputSource Device is an 'eraser', usually the opposite end of the stylus. None
- Field
  2.12.0.0
  Gdk.InputSource Device is a mouse. None
- Field
  2.12.0.0
  Gdk.InputSource Device is a stylus for a graphics tablet or similar device. None